
* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  margin: 0;
  height: 100%;
  font-family: lucida sans, sans-serif;
  background-color: #FFFFFF;
  overflow: hidden;
}

main {
  display: block;
  position: relative;
  height: 100%;
}

a:hover {
  text-decoration: none;
}

h1 {
  margin: 0;
  padding: 0 8px;
  height: 32px;
  line-height: 32px;
  font-size: 16px;
}

h1 img {
  display: inline-block;
  width: 100px;
  height: 24px;
  border: 0;
}

ul {
  position: absolute; top: 0; /*top: 32px;*/ right: 0; bottom: 1px; left: 0;
  margin: 0;
  padding: 0;
  list-style: none;
  border: 1px solid #AAAAAA;
  overflow: auto;
}

ul li {
  padding: 8px;
  font-size: 12px;
  border-bottom: 1px solid #CCCCCC;
}

ul li:last-child {
  border: 0;
}

ul li div.author {
  font-size: 80%;
  line-height: 32px;
}

ul li div.author a {
  color: #292F33;
  font-weight: bold;
}

ul li div.author a img {
  display: inline;
  vertical-align: middle;
  margin-right: 4px;
  width: 32px;
  height: 32px;
  border: 0;
  border-radius: 8px;
}

ul li div .date {
  float: right;
  color: #AAAAAA;
}

ul li div.tweet {
  padding-top: 4px;
  line-height: 16px;
}

ul li div.tweet a {
  color: #0084B4;
}

ul li .media img {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 340px;
  border: 0;
  border-top: 4px solid #FFFFFF;
}
